<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Matthieu 24 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="MT.html">Bible de Jésus-Christ</a><a class="location" href="MT.html">Matthieu 24</a><a class="prev" href="MT23.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT25.html">&gt;</a>
</div></div>
<div class="section chapter MT MT24 fra_bjc fra" dir="ltr" lang="fr" data-id="MT24" data-nextid="MT25" data-previd="MT23">
<div class="c">24</div>
<div class="p">
		<div class="s">Prophétie sur la destruction du temple de Yeroushalaim (Jérusalem)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="MT24_1" class="v MT24_1" data-id="MT24_1">Et comme Yéhoshoua sortait et s'en allait du temple, ses disciples s'approchèrent de lui pour lui faire remarquer les constructions du temple.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="MT24_2" class="v MT24_2" data-id="MT24_2">Mais Yéhoshoua leur dit : Voyez-vous bien toutes ces choses ? Amen, je vous le dis, il ne sera laissé ici pierre sur pierre qui ne soit démolie.</span>

		<div class="s">Les disciples interrogent Yéhoshoua</div>
		<span class="v-num v-3">3&nbsp;</span><span id="MT24_3" class="v MT24_3" data-id="MT24_3">Mais s'étant assis sur la Montagne des Oliviers, ses disciples vinrent à lui en particulier et lui dirent : Dis-nous quand ces choses arriveront-elles, et quel sera le signe de ton avènement et de l'achèvement de l'âge<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ?</span>

		<div class="s">Les temps de la fin</div>
		<span class="v-num v-4">4&nbsp;</span><span id="MT24_4" class="v MT24_4" data-id="MT24_4">Et Yéhoshoua répondant, leur dit : Prenez garde que personne ne vous égare.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="MT24_5" class="v MT24_5" data-id="MT24_5">Car beaucoup viendront sous mon Nom, en disant : Je suis le Mashiah. Et ils en égareront beaucoup.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="MT24_6" class="v MT24_6" data-id="MT24_6">Mais vous entendrez parler de guerres et de bruits de guerres : veillez à ne pas être troublés, car il faut que toutes ces choses arrivent. Mais ce ne sera pas encore la fin.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="MT24_7" class="v MT24_7" data-id="MT24_7">Car une nation s'élèvera contre une autre nation, et un royaume contre un autre royaume, et il y aura des famines, des pestes et des tremblements de terre en divers lieux.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="MT24_8" class="v MT24_8" data-id="MT24_8">Mais toutes ces choses ne seront que le commencement des douleurs.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="MT24_9" class="v MT24_9" data-id="MT24_9">Alors ils vous livreront à la tribulation et vous tueront. Et vous serez haïs de toutes les nations à cause de mon Nom.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="MT24_10" class="v MT24_10" data-id="MT24_10">Et alors beaucoup seront scandalisés, et ils se livreront les uns les autres et se haïront les uns les autres.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="MT24_11" class="v MT24_11" data-id="MT24_11">Et beaucoup de faux prophètes s'élèveront et en égareront beaucoup.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="MT24_12" class="v MT24_12" data-id="MT24_12">Et, parce que la violation de la torah sera multipliée, l'amour de beaucoup se refroidira.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="MT24_13" class="v MT24_13" data-id="MT24_13">Mais celui qui aura supporté bravement et calmement les mauvais traitements jusqu'à la fin sera sauvé.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="MT24_14" class="v MT24_14" data-id="MT24_14">Et cet Évangile du Royaume sera prêché dans toute la terre habitée, pour servir de témoignage à toutes les nations et alors viendra la fin.</span>

		<div class="s">L'abomination qui causera la désolation</div>
		<span class="v-num v-15">15&nbsp;</span><span id="MT24_15" class="v MT24_15" data-id="MT24_15">Quand donc vous verrez l'abomination<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> de la désolation annoncée par le moyen de Daniye'l le prophète<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> être établie dans le lieu saint, que celui qui lit comprenne !</span>

		<span class="v-num v-16">16&nbsp;</span><span id="MT24_16" class="v MT24_16" data-id="MT24_16">Alors, que ceux qui seront en Judée fuient dans les montagnes,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="MT24_17" class="v MT24_17" data-id="MT24_17">et que celui qui sera sur le toit, ne descende pas pour emporter quoi que ce soit de sa maison,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="MT24_18" class="v MT24_18" data-id="MT24_18">que celui qui sera dans les champs, ne retourne pas en arrière pour prendre ses habits.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="MT24_19" class="v MT24_19" data-id="MT24_19">Malheur aux femmes enceintes et à celles qui allaiteront en ces jours-là !</span>

		<span class="v-num v-20">20&nbsp;</span><span id="MT24_20" class="v MT24_20" data-id="MT24_20">Priez pour que votre fuite n'arrive pas en hiver, ni un jour de shabbat<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<div class="s">La grande tribulation</div>
		<span class="v-num v-21">21&nbsp;</span><span id="MT24_21" class="v MT24_21" data-id="MT24_21">Car alors il y aura une grande tribulation<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, telle qu'il n'y en a pas eu depuis le commencement du monde jusqu'à présent et qu'il n'y en aura jamais.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="MT24_22" class="v MT24_22" data-id="MT24_22">Et si ces jours n'étaient abrégés, aucune chair ne serait sauvée, mais à cause des élus, ces jours seront abrégés.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="MT24_23" class="v MT24_23" data-id="MT24_23">Alors si quelqu'un vous dit : Voyez ! Le Mashiah est ici, ou bien : Là ! Ne le croyez pas.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="MT24_24" class="v MT24_24" data-id="MT24_24">Car il s'élèvera de faux mashiah et de faux prophètes, et ils donneront<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> de grands signes et des miracles pour égarer, s'il était possible, même les élus.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="MT24_25" class="v MT24_25" data-id="MT24_25">Voici, je vous l'ai prédit.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="MT24_26" class="v MT24_26" data-id="MT24_26">Si donc ils vous disent : Voici, il est dans le désert ! n'y allez pas ! Voici, il est dans les chambres ! Ne le croyez pas.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="MT24_27" class="v MT24_27" data-id="MT24_27">Car, comme l'éclair part de l'orient et se montre jusqu'en occident, il en sera de même de l'avènement du Fils de l'homme.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="MT24_28" class="v MT24_28" data-id="MT24_28">Car là où est le cadavre, là se rassembleront les aigles<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<div class="s">Le retour du Roi sur la Terre</div>
		<span class="v-num v-29">29&nbsp;</span><span id="MT24_29" class="v MT24_29" data-id="MT24_29">Immédiatement après ces jours de tribulation, le soleil sera obscurci, la lune ne donnera plus sa lumière. Et les étoiles tomberont du ciel et les puissances des cieux seront ébranlées.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="MT24_30" class="v MT24_30" data-id="MT24_30">Et le signe du Fils de l'homme paraîtra dans le ciel, toutes les tribus de la Terre se frapperont la poitrine de chagrin et verront le Fils de l'homme venant sur les nuées du ciel, avec puissance et une grande gloire.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="MT24_31" class="v MT24_31" data-id="MT24_31">Et il enverra ses anges avec un grand son de trompette, et ils rassembleront ses élus, des quatre vents, des extrémités des cieux à leurs extrémités.</span>

		<div class="s">Parabole du figuier</div>
		<span class="v-num v-32">32&nbsp;</span><span id="MT24_32" class="v MT24_32" data-id="MT24_32">Mais apprenez du figuier cette parabole. Dès que sa jeune branche devient tendre et qu'elle pousse des feuilles, vous savez que l'été est proche.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="MT24_33" class="v MT24_33" data-id="MT24_33">De même, quand vous verrez toutes ces choses, sachez qu'il est proche, à la porte.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="MT24_34" class="v MT24_34" data-id="MT24_34">Amen, je vous le dis, cette génération ne passera pas, jusqu'à ce que tout cela ne soit arrivé.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="MT24_35" class="v MT24_35" data-id="MT24_35">Le ciel et la Terre passeront, mais mes paroles ne passeront pas.</span>

		<div class="s">Exhortation à la vigilance</div>
		<span class="v-num v-36">36&nbsp;</span><span id="MT24_36" class="v MT24_36" data-id="MT24_36">Mais, quant à ce jour-là et à l’heure, personne ne les connaît, ni les anges des cieux, mais mon Père seul.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="MT24_37" class="v MT24_37" data-id="MT24_37">Mais comme aux jours de Noah, tel sera l'avènement du Fils de l'homme.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="MT24_38" class="v MT24_38" data-id="MT24_38">Car, comme dans les jours avant le déluge, on mangeait et on buvait, l'on se mariait ou l'on donnait en mariage, jusqu'au jour où Noah entra dans l'arche ;</span>

		<span class="v-num v-39">39&nbsp;</span><span id="MT24_39" class="v MT24_39" data-id="MT24_39">et ils ne surent rien jusqu'à l'arrivée du déluge, qui les emporta tous. Il en sera de même à l'avènement du Fils de l'homme.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="MT24_40" class="v MT24_40" data-id="MT24_40">Alors, de deux hommes qui seront dans un champ, l'un sera pris et l'autre laissé ;</span>

		<span class="v-num v-41">41&nbsp;</span><span id="MT24_41" class="v MT24_41" data-id="MT24_41">de deux femmes qui moudront au moulin, l'une sera prise et l'autre laissée.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="MT24_42" class="v MT24_42" data-id="MT24_42">Veillez donc, car vous ne savez pas à quelle heure votre Seigneur doit venir.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="MT24_43" class="v MT24_43" data-id="MT24_43">Mais sachez ceci, que si le maître de la maison savait à quelle veille de la nuit le voleur doit venir, il veillerait et ne laisserait pas percer sa maison.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="MT24_44" class="v MT24_44" data-id="MT24_44">C'est pourquoi, vous aussi tenez-vous prêts, car le Fils de l'homme vient à l'heure que vous ne pensez pas.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="MT24_45" class="v MT24_45" data-id="MT24_45">Quel est donc l'esclave fidèle et prudent, que son maître a établi sur tous ses serviteurs, pour leur donner la nourriture au temps convenable ?</span>

		<span class="v-num v-46">46&nbsp;</span><span id="MT24_46" class="v MT24_46" data-id="MT24_46">Béni est cet esclave, celui que son maître, à son arrivée, trouvera agissant de cette manière !</span>

		<span class="v-num v-47">47&nbsp;</span><span id="MT24_47" class="v MT24_47" data-id="MT24_47">Amen, je vous le dis, il l'établira sur tous ses biens.</span>

		<span class="v-num v-48">48&nbsp;</span><span id="MT24_48" class="v MT24_48" data-id="MT24_48">Mais si c'est un méchant esclave, qui se dit en son cœur : Mon maître tarde à venir.</span>

		<span class="v-num v-49">49&nbsp;</span><span id="MT24_49" class="v MT24_49" data-id="MT24_49">Et s'il se met à battre ses compagnons de service, s'il mange et boit avec les ivrognes,</span>

		<span class="v-num v-50">50&nbsp;</span><span id="MT24_50" class="v MT24_50" data-id="MT24_50">le maître de cet esclave viendra le jour où il ne s'y attend pas et à l'heure qu'il ne connaît pas.</span>

		<span class="v-num v-51">51&nbsp;</span><span id="MT24_51" class="v MT24_51" data-id="MT24_51">Et il le coupera en deux et lui donnera sa part avec les hypocrites : c'est là qu'il y aura des pleurs et des grincements de dents.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">24:3</a><span class="text">Voir Mt. 13:36-43 et 49.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">24:15</a><span class="text">Une chose folle, détestable, des idoles et choses appartenant à l'idolâtrie.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">24:15</a><span class="text">Daniye'l (Daniel) fut le premier à prophétiser au sujet de l'abomination de la désolation (Da. 9:24-27). Cette prophétie trouva un premier accomplissement lorsqu'en 168 av. J.-C., le roi de Syrie, Antiochos Épiphane (règne : 175 – 164 av. J.-C.), consacra le temple de Yeroushalaim (Jérusalem) aux dieux grecs et dédia l'autel des holocaustes à Zeus, l'Olympien. En décembre 167 av. J.-C., il sacrifia dessus des porcs, animaux éminemment abominables aux yeux des Juifs, fit interdire la circoncision, la lecture de la torah et l'observance des fêtes de YHWH. Par cet acte, ce type d'anti-mashiah (antichrist) espérait changer les temps (le calendrier juif) et la torah (la loi selon Da. 7:25) en Israël. En l'an 70 de notre ère, la prophétie de Daniye'l s'accomplit une seconde fois lorsque le temple fut de nouveau profané en étant détruit par Titus (39 – 81 ap. J.-C.). Actuellement, nous vivons la réalisation finale de cette parole qui se manifeste par le progrès de l'apostasie parmi les chrétiens et la diffusion d'un évangile erroné, mondain, expurgé de son caractère christocentrique dans un nombre croissant d'églises. Ainsi, les chrétiens séduits par les fausses doctrines, ayant abandonné leur premier amour (Ap. 2:5), sont désormais des temples d'Elohîm profanés par l'action néfaste des faux prophètes (1 Co. 6:19). Cette situation ira en s'empirant et conduira à l'accomplissement parfait de la prophétie de Daniye'l en la personne de l'homme impie, qui s'introduira dans le futur temple de Yeroushalaim pour usurper l'adoration qui revient à Elohîm (2 Th. 2:4).</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">24:20</a><span class="text">Sous la loi mosaïque, il était interdit aux Juifs de parcourir plus de 2 000 coudées (950 mètres) du lieu où ils se trouvaient pendant le shabbat (Ex. 16:29).</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">24:21</a><span class="text">Voir Ap. 7:9-17.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">24:24</a><span class="text">Voir Mc. 14:44.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">24:28</a><span class="text">Voir Job. 39:33 ; Lu. 17:37 ; Ap. 19:17-21.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="MT23.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT25.html">&gt;</a>
</div></div>
</body>
</html>